package com.jsc.dsp.model;

public class ReturnT<T> {
	public Integer code;
	public String message;
	public T content;
	
	public ReturnT() {
		
	}
	public ReturnT(Integer code, String message, T content) {
		this.code = code;
		this.message = message;
		this.content = content;
	}
}
